Pakish  happy to announce that all of our servers now support PHP 5.3 {specifically PHP 5.3.8}.


There are several methods of enabling 5.3 on your account while the default is still 5.2

Method No. 1:
Rename your script from .php to .php53

Method No. 2:
Login to cPanel then click “Apache Handlers” near the bottom of the screen and put the following in the top two boxes

Handler: application/x-httpd-php53
Extension(s): php

Method No. 3:
Add the following to your .htaccess file:

AddHandler application/x-httpd-php53 .php

If you have any questions or find any bugs please submit a support ticket.

Support Ticket URL : parked domain example .